#
# Spec file for Linux/X86 components required for EM86
#
Summary:	X86 libraries for EM86
Name:		em86-libc-xview-libs
Version:	2.2
Release:	0
Source:		ftp://www.alphalinux.org/Linux-Alpha/em86/v2.2/SRPMS/em86-libc-xview-libs-2.2.tar.gz
Copyright:	Xview 
Group:		EM86
Vendor:		Digital Equipment Corporation
Packager:	Leslie Donaldson
Requires:	em86 em86-x86 em86-libc-base-libs em86-libc-X11-libs
BuildRoot:		/usr/tmp/em86-libc-xview-libs%{PACKAGE_VERSION}
URL: 			http://www.cs.rose-hulman.edu/~donaldlf
BuildArchitectures:	noarch

%description
This is the em86-xview-libs library package.

%prep
%setup

%build
make

%install
make install PREFIX=$RPM_BUILD_ROOT

%files
/usr/x86/usr/openwin/lib/libolgx.so
/usr/x86/usr/openwin/lib/libolgx.so.3
/usr/x86/usr/openwin/lib/libolgx.so.3.2.2
/usr/x86/usr/openwin/lib/libxview.so
/usr/x86/usr/openwin/lib/libxview.so.3
/usr/x86/usr/openwin/lib/libxview.so.3.2.2

%post
/usr/bin/ldconfig86

%clean
rm -rf $RPM_BUILD_ROOT

%changelog

* Tue May 18 1999 <donaldlf@cs.rose-hulman.edu>
- Created version 2.2-0
- Changed destination arch to noarch
- Rebuilt RPM file into something useful.
- Verified Versions on Libraries
- Updated Makefiles
